Instalar Gtk+ RUntime!!

Imagen de aurigas
0 puntos

Hola, resulta que hay un bug en Gaim por el cual con la ultima version no se puede usar un plugin, y en la pagina me dicen que tengo que instalar este GTK+ Runtime en concreto http://sourceforge.net/project/showfiles.php?group_id=235&package_id=119... pero nose como instalarlo... lo descomprimo y me salen dos carpetas gtk_install_files y otra traslations, luego de archivos me sale un build.sh, un gtk.ico, un gtk-installer.nsi y version.sh

Y gracias por la ayuda!

Imagen de aurigas
+1
0
-1

Alguien me podría ayudar???

+1
0
-1
Imagen de Blackhorn
+1
0
-1

Lo mejor que puedes hacer en este momento, si no hay gente que te ayude, que tu solo te pongas a buscar, tanto en esta pagina como en Google.

***************
Apple iModereitor
Equipo de moderadores del Foro ubuntu
Normas del Foro
***************

+1
0
-1